#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
${p?\:use.attls}=$[{p?\:use.attls}]~ExtArtRepo1
Allow\ Insecure\ Connection=Allow Insecure Connection~ExtArtRepo2
Artifactory\ Api-Key/Token=Artifactory Api-Key/Token~ExtArtRepo3
AT_TLS=AT_TLS~ExtArtRepo4
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ Artifactory\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=Check this box to allow insecure connections to the Artifactory repository. Review with your security admins before allowing insecure connections.~ExtArtRepo5
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ external\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=Check this box to allow insecure connections to the external repository. Review with your security admins before allowing insecure connections.~ExtArtRepo6
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=Check this box to use proxy to upload artifacts to artifactory server. Doesn't work with Nexus~ExtArtRepo7
Component\ Name=Component Name~ExtArtRepo8
Create\ a\ Merged\ Version\ For\ JFrog\ Artifactory=Create a Merged Version For JFrog Artifactory~ExtArtRepo9
Create\ a\ merged\ version\ for\ JFrog\ artifactory\ from\ a\ set\ of\ existing\ versions\ in\ external\ repository=Create a merged version for JFrog artifactory from a set of existing versions in external repository~ExtArtRepo10
Create\ a\ Merged\ Version\ For\ Nexus=Create a Merged Version For Nexus~ExtArtRepo11
Create\ a\ merged\ version\ for\ Nexus\ from\ a\ set\ of\ existing\ versions\ in\ external\ repository=Create a merged version for Nexus from a set of existing versions in external repository~ExtArtRepo12
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.~ExtArtRepo13
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo~ExtArtRepo14
FALSE=FALSE~ExtArtRepo15
http\ Port\ of\ proxy=http Port of proxy~ExtArtRepo16
Http\ Proxy\ Host=Http Proxy Host~ExtArtRepo17
Http\ Proxy\ Port=Http Proxy Port~ExtArtRepo18
IP\ address\ of\ the\ proxyHost=IP address of the proxyHost~ExtArtRepo19
List\ of\ version\ names\ to\ be\ merged.\ Separate\ version\ names\ with\ a\ newline.=List of version names to be merged. Separate version names with a newline.~ExtArtRepo20
Merged\ Version\ Name=Merged Version Name~ExtArtRepo21
Password\ or\ API-Key\ or\ Token\ to\ be\ used\ for\ authentication.=Password or API-Key or Token to be used for authentication.~ExtArtRepo22
Password\ to\ be\ used\ for\ authentication.=Password to be used for authentication.~ExtArtRepo23
Proxy=Proxy~ExtArtRepo24
Raw\ Directory=Raw Directory~ExtArtRepo25
Repository=Repository~ExtArtRepo26
Repository\ name=Repository name~ExtArtRepo27
Repository\ Password=Repository Password~ExtArtRepo28
Repository\ Password/API\ Key/Token=Repository Password/API Key/Token~ExtArtRepo29
Repository\ URL=Repository URL~ExtArtRepo30
Repository\ User\ Name=Repository User Name~ExtArtRepo31
Resource\ Id=Resource Id~ExtArtRepo32
set\ to\ TRUE\ to\ use\ AT_TLS\ configuration\ for\ encryption=set to TRUE to use AT_TLS configuration for encryption~ExtArtRepo33
The\ Api-Key/Token\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=The Api-Key/Token used to authenticate with the artifactory repository.~ExtArtRepo34
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.~ExtArtRepo35
The\ URL\ of\ the\ external\ artifact\ repository.=The URL of the external artifact repository.~ExtArtRepo36
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.~ExtArtRepo37
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.~ExtArtRepo38
The\ zOS\ External\ Artifact\ Utility\ plug-in\ includes\ steps\ to\ integrate\ with\ external\ repositories\ like\ Nexus\ or\ JFrog\ for\ zOS.=The zOS External Artifact Utility plug-in includes steps to integrate with external repositories like Nexus or JFrog for zOS.~ExtArtRepo39
TRUE=TRUE~ExtArtRepo40
Username\ to\ be\ used\ for\ authentication.=Username to be used for authentication.~ExtArtRepo41
Utilities=Utilities~ExtArtRepo42
Versions\ To\ Merge=Versions To Merge~ExtArtRepo43
zOS\ External\ Artifacts\ Utility=zOS External Artifacts Utility~ExtArtRepo44
